## gnome-commander 1.16.0

=== meson_options.txt ===
option('help',    type: 'boolean', value: true,   description: 'Defines whether the documentation should be created.')
option('exiv2',   type: 'feature', value: 'auto', description: 'Enable EXIF and IPTC support or not.')
option('libgsf',  type: 'feature', value: 'auto', description: 'Enable OLE and ODF support or not.')
option('poppler', type: 'feature', value: 'auto', description: 'Enable PDF support or not.')
option('samba',   type: 'feature', value: 'auto', description: 'Enable SAMBA support or not.')
option('taglib',  type: 'feature', value: 'auto', description: 'Enable taglib (ID3, Vorbis, APE and FLAC) support or not.')
option('unique',  type: 'feature', value: 'auto', description: 'Enable unique support or not.')
option('tests',   type: 'feature', value: 'auto', description: 'Build tests')
