## gnome-commander 1.2.8.6

=== debian/changelog ===
gnome-commander (1.2.8.6-3) unstable; urgency=low

  * Replace XS-Python-Support with XS-Python-Version.
  * Use "dh $@ --foo" for compatibility with DH v8.

 -- Alessio Treglia <alessio@debian.org>  Mon, 09 Aug 2010 13:12:51 +0200

gnome-commander (1.2.8.6-2) unstable; urgency=low

  * Add myself as uploader.
  * Re-add python plugins support (Closes: #530925).
  * Suggests on libgnomevfs2-extra (Closes: #362268).
  * Switch to DH 7 + autotools_dev add-on.
  * Drop CDBS.
  * Update Standards-Version to 3.9.1.
  * Move packaging to collab-maint's git area.
  * Move Homepage field to the source stanza.
  * Switch to format 3.0 (quilt).
  * Add .gitignore file.
  * Add git-buildpackage configuration file.
  * debian/copyright: Re-written as per DEP-5 proposal.
  * Remove *.la files since it's a release goal for squeeze.

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 Aug 2010 19:17:48 +0200

gnome-commander (1.2.8.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Wed, 28 Jul 2010 11:17:54 +0200

gnome-commander (1.2.8.5-1) unstable; urgency=low

  * New upstream release (closes: #542026)
  * add debian/watch file from Ubuntu, many thanks
  * debian/control:
   - take cleanups from Ubuntu, many thanks
   - add libssl-dev build-dependency

 -- Michael Vogt <mvo@debian.org>  Wed, 28 Jul 2010 09:14:14 +0200

gnome-commander (1.2.7-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Tue, 09 Sep 2008 21:59:34 +0200

gnome-commander (1.2.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Tue, 15 Jul 2008 10:35:05 +0200

gnome-commander (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Thanks to Christopher Sauthier for the help
    with the update

 -- Michael Vogt <mvo@debian.org>  Wed, 12 Mar 2008 19:55:49 +0100

gnome-commander (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Mon, 11 Jun 2007 09:37:03 +0200

gnome-commander (1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Tue, 12 Dec 2006 10:25:21 +0100

gnome-commander (1.2.2-1) unstable; urgency=low

  * New upstream release (closes: #401228)

 -- Michael Vogt <mvo@debian.org>  Mon, 11 Dec 2006 09:49:10 +0100

gnome-commander (1.2.0-3.2) unstable; urgency=medium

  * Non-maintainer upload. 
  * Fix typo in debian/rules which caused the files in
    /var/lib/scrollkeeper to be shipped. (Closes: #386319)
  * Also repair scrollkeeper database up to this version as previos NMU
    still shipped the /var/lib/scrollkeeper files.

 -- Arjan Oosting <arjanoosting@home.nl>  Wed, 27 Sep 2006 14:08:02 +0200

gnome-commander (1.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * If scrollkeeper is installed, repair the scrollkeeper database for
    upgrades from versions >= 1.2.0-1 via postinst; see #383201 for
    discussion.

 -- Loic Minier <lool@dooz.org>  Sun,  3 Sep 2006 16:22:55 +0200

gnome-commander (1.2.0-3) unstable; urgency=low

  * added --disable-scrollkeeper on build

 -- Michael Vogt <mvo@debian.org>  Tue, 13 Jun 2006 15:39:48 +0200

gnome-commander (1.2.0-2) unstable; urgency=low

  * fix FTBFS (Closes: #370239) by adding gnome-doc-utils,
    scrollkeeper to the build-depends

 -- Michael Vogt <mvo@debian.org>  Tue,  6 Jun 2006 14:58:44 +0200

gnome-commander (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Fri,  2 Jun 2006 09:40:37 +0200

gnome-commander (1.1.7-2) unstable; urgency=low

  * fixed debian/copyright file

 -- Michael Vogt <mvo@debian.org>  Mon, 27 Mar 2006 10:06:52 +0200

gnome-commander (1.1.7-1) unstable; urgency=low

  * initial release into debian, based on the ubuntu packaging from
    Daniel Holbach (thanks!)

 -- Michael Vogt <mvo@debian.org>  Tue, 14 Feb 2006 11:35:05 +0100
