=== debian/control ===
Source: gnome-commander
Section: gnome
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libglib2.0-dev (>= 2.0),
 libgtk2.0-dev (>= 2.8),
 libgnome2-dev (>= 2.0),
 libgnomeui-dev (>= 2.4),
 libgnomevfs2-dev (>= 2.0),
 python-dev,
 python-support,
 libxml-parser-perl,
 gnome-doc-utils,
 rarian-compat,
 libtag1-dev (>= 1.4),
 libexiv2-dev (>= 0.14),
 libpoppler-dev (>= 0.6),
 libssl-dev
XS-Python-Version: current, >= 2.6
Standards-Version: 3.9.1
Homepage: http://www.nongnu.org/gcmd/
Vcs-Git: git://git.debian.org/collab-maint/gnome-commander.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-commander.git

Package: gnome-commander
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends}
Suggests: libgnomevfs2-extra
Description: nice and fast file manager for the GNOME desktop
 GNOME Commander is a fast and powerful graphical filemanager for the GNOME 
 desktop environment, it has a "two-pane" interface in the tradition of 
 Norton and Midnight Commander.
 .
