=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper

override_dh_auto_install:
	dh_auto_install
	find debian/gnome-commander/usr/lib -name *.la -delete
