## gnome-commander 1.2.8.8

=== debian/changelog ===
gnome-commander (1.2.8.8-2) experimental; urgency=low

  * Add local-options to unapply patches automatically after running
    git-buildpackage.
  * Fix typo in get_file_info_callback(), which was overwriting the
    con->state=CON_STATE_OPEN with con->state=CON_STATE_CLOSED.

 -- Alessio Treglia <alessio@debian.org>  Thu, 16 Sep 2010 10:23:22 +0200

gnome-commander (1.2.8.8-1) experimental; urgency=low

  * New upstream release:
    - Fixed problem #610764 (menu item won't stay checked)
    - Fixed problem #626469, add support for other su-like
      programs:
       + xdg-su
       + gnomesu
    - Fixed problem with broken Spanish translation.
  * Build-depend on intltool.
  * Remove unused-overrides binary-or-shlib-defines-rpath.
  * Point watch file to the bzip'd tarball.

 -- Alessio Treglia <alessio@debian.org>  Sun, 12 Sep 2010 19:46:56 +0200

gnome-commander (1.2.8.7-1~exp1) experimental; urgency=low

  * New upstream bugfix release:
    - Fixed problem #540438 (no GUI message if meld cannot be executed).
    - Fixed problem #616367 ("File not found" dialog after startup).
    - Fixed problem #620650 (buffer overflow in load_fav_apps()).
    - Fixed problem #622456 (do not build plugins as shared library objects).
    - Fixed problem with editing options for favourite apps and devices.
  * debian/control:
    - Add meld on Suggests field.
  * debian/README.Debian:
    - Suggest to install libgnomevfs2-extra if SMB support is needed.
  * Add debian/gnome-commander.lintian-overrides to override
    binary-or-shlib-defines-rpath:
    - No other binaries in any other package reference the library.
    - The lib is not intended to be used by anyone else (no -DEV package
      is available for it).

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Aug 2010 14:26:38 +0200
