=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Michael Vogt <mvo@debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
+ intltool,
  autotools-dev (>= 20100122.1~),
  libglib2.0-dev (>= 2.0),
  libgtk2.0-dev (>= 2.8),
@@ -30,7 +31,8 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${python:Depends}
-Suggests: libgnomevfs2-extra
+Suggests: libgnomevfs2-extra,
+ meld
 Description: nice and fast file manager for the GNOME desktop
  GNOME Commander is a fast and powerful graphical filemanager for the GNOME 
  desktop environment, it has a "two-pane" interface in the tradition of
