=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-commander/([\d.]+)/gnome-commander-([\d.]+)\.tar\.bz2
