## gnome-commander 1.2.8.10

=== debian/changelog ===
gnome-commander (1.2.8.10-3build1) natty; urgency=low

  * No changes upload for libpoppler12 -> libpoppler13 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 17 Mar 2011 20:18:12 +0000

gnome-commander (1.2.8.10-3) experimental; urgency=low

  * Move manpages,desktop file back to gnome-commander-data. Fix FTBFS.

 -- Alessio Treglia <alessio@debian.org>  Tue, 25 Jan 2011 01:48:22 +0100

gnome-commander (1.2.8.10-2) experimental; urgency=low

  * Update debian/copyright.
  * Move stuff under /usr/share into a separate architecture independent
    package.
  * Link with -Wl,--as-needed.
  * Add -DBG package.
  * Pass -n to dh_makeshlibs since the package doesn't provide any
    shlib.
  * Add patch to correct a small spelling error.
  * Link gnome-commander's manpage to
    usr/share/man/man1/gcmd-block.1.gz.
  * Switch to dh_python2.
  * Add proper Replaces,Breaks fields.
  * Drop gnome-commander.postinst, it is no longer needed since the
    1.2.0 release isn't in stable.
  * Add patch to fix lintian's hyphen-used-as-minus-sign warning.
  * Add patch to fix the desktop file as per spec.
  * Add patch to avoid DeprecationWarning with Python 2.6.

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Jan 2011 10:29:38 +0100

gnome-commander (1.2.8.10-1) experimental; urgency=low

  * New upstream bugfix-only release:
    - Fix problem #448941 (numeric keypad arrows don't work in the
      main window).
    - Fix problem #620275 (add menu item to copy full path and file
      name to clipboard).
    - Fix problem #637501 (advrename: metatag popup menu shows wrong
      items).
    - Fix problem with toggling path/basename/filename selections in
      copy/move dialogs.
    - Fix problem with searching path for devices.
    - Update german translation.

 -- Alessio Treglia <alessio@debian.org>  Sun, 23 Jan 2011 12:04:04 +0100

gnome-commander (1.2.8.9-1) experimental; urgency=low

  * New upstream release:
    - Bug fixes:
      + Fixed problem #352024 (F10 key doesn't work)
      + Fixed problem #631243 (advrename $c(width) regression)
    - New features:
      + Support for shell-style wildcards in quick search

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 01:02:45 +0100
