=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  libgnomeui-dev (>= 2.4),
  libgnomevfs2-dev (>= 2.0),
  python-dev,
- python-support,
  libxml-parser-perl,
  gnome-doc-utils,
  rarian-compat,
@@ -20,7 +19,7 @@
  libexiv2-dev (>= 0.14),
  libpoppler-dev (>= 0.6),
  libssl-dev
-XS-Python-Version: current, >= 2.6
+X-Python-Version: >= 2.6
 Standards-Version: 3.9.1
 Homepage: http://www.nongnu.org/gcmd/
 Vcs-Git: git://git.debian.org/collab-maint/gnome-commander.git
@@ -29,6 +28,7 @@
 Package: gnome-commander
 Architecture: any
 Depends: ${shlibs:Depends},
+ gnome-commander-data (>= ${source:Version}),
  ${misc:Depends},
  ${python:Depends}
 Suggests: libgnomevfs2-extra,
@@ -37,4 +37,29 @@
  GNOME Commander is a fast and powerful graphical filemanager for the GNOME 
  desktop environment, it has a "two-pane" interface in the tradition of 
  Norton and Midnight Commander.
+
+Package: gnome-commander-data
+Architecture: all
+Replaces: gnome-commander (<= 1.2.8.10-1)
+Breaks: gnome-commander (<= 1.2.8.10-1)
+Depends: ${misc:Depends}
+Suggests: gnome-commander
+Description: Data files for GNOME Commander
+ GNOME Commander is a fast and powerful graphical filemanager for
+ the GNOME desktop environment, it has a "two-pane" interface in
+ the tradition of Norton and Midnight Commander.
  .
+ This package contains the data files for gnome-commander.
+
+Package: gnome-commander-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: gnome-commander (= ${binary:Version}),
+ ${misc:Depends}
+Description: Debugging symbols for gnome-commander
+ GNOME Commander is a fast and powerful graphical filemanager for the GNOME 
+ desktop environment, it has a "two-pane" interface in the tradition of 
+ Norton and Midnight Commander.
+ .
+ This package contains the debugging symbols for gnome-commander.
