=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autotools_dev,python2

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper

override_dh_install:
	dh_install
	find debian/gnome-commander/usr/lib -name *.la -delete

# Disable this to avoid FTBFS.
override_dh_auto_test:

override_dh_strip:
	dh_strip --dbg-package=gnome-commander-dbg

override_dh_makeshlibs:
	dh_makeshlibs -n
