## gnome-commander 1.2.8.11

=== debian/changelog ===
gnome-commander (1.2.8.11-3) unstable; urgency=low

  * 0001-update_bookmarks_on_panes_add_current.patch:
    - Call gnome_cmd_main_win_update_bookmarks after having bookmarked the
      current directory (LP: #743898).
  * 0002-crash_when_cancel_a_search.patch:
    - Avoid crash when cancelling a search (LP: #618214).

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 May 2011 12:27:05 +0200

gnome-commander (1.2.8.11-2) unstable; urgency=low

  * Remove "MIME Types" item from the "Settings" menu (LP: #701848).
    - When clicking on "Settings -> MIME Types" a "No such file or directory"
      error gets raised since the gnome-file-types-properties tool was removed
      in GNOME >> 2.6.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 May 2011 14:23:54 +0200

gnome-commander (1.2.8.11-1) unstable; urgency=low

  * New upstream release:
    - Bug fixes:
      + Fixed problem #639243 (misleading docs for F2 shortcut).
      + Fixed problem #640387 (usage of deprecated python modules: md5, sha1).
      + Fixed problem with starting GNOME Commander as root.
      + Fixed problem with Traditional Chinese translation.
    - New features:
      + Support for backward/forward mouse buttons.
  * Build with scour for SVG optimization.
  * Bump python-dev requirement to 2.6.6-3~.
  * Bump Standards.
  * Remove the following patches, they have been applied upstream:
    - 0001-smb_browsing.patch
    - 0002-spelling_errors.patch
    - 0003-fix_manpage.patch
    - 0004-desktop_file.patch
  * Update 0005-python26.patch patch:
    - Adjust 'import md5,sha' statements depending on the current Python
      version.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 May 2011 16:07:52 +0200

gnome-commander (1.2.8.10-4) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 23:46:29 +0100
