=== debian/control ===
--- 
+++ 
@@ -11,16 +11,17 @@
  libgnome2-dev (>= 2.0),
  libgnomeui-dev (>= 2.4),
  libgnomevfs2-dev (>= 2.0),
- python-dev,
+ python-dev (>= 2.6.6-3~),
  libxml-parser-perl,
  gnome-doc-utils,
  rarian-compat,
  libtag1-dev (>= 1.4),
  libexiv2-dev (>= 0.14),
  libpoppler-dev (>= 0.6),
+ python-scour,
  libssl-dev
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/gcmd/
 Vcs-Git: git://git.debian.org/collab-maint/gnome-commander.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-commander.git
