=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev,python2
+	dh $@ --parallel --with autotools_dev,python2,scour
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-scrollkeeper
