## gnome-commander 1.2.8.13

=== debian/changelog ===
gnome-commander (1.2.8.13-1) unstable; urgency=low

  * New upstream bugfix release:
    - History: do not add empty string.
    - Prevent crash on file properties when connected to FTP,
      upstream bug#646871
    - Code cleanup.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Aug 2011 12:49:33 +0200

gnome-commander (1.2.8.12-1) unstable; urgency=low

  * New upstream release:
    - Fixed problem #618214 (crash when cancel a search).
    - Fixed problem #640387 (yet another fix for deprecated python modules:
      + md5
      + sha1
    - Fixed problem #649375 (bookmarks not updated for newly added ones).
    - Fixed problem with mkdir permissions.
  * Remove patches applied upstream.
    - 0001-update_bookmarks_on_panes_add_current.p$
    - 0002-crash_when_cancel_a_search.patch
    - 0005-python26.patch

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Jun 2011 14:26:06 +0200
