## gnome-commander 1.2.8.14

=== debian/changelog ===
gnome-commander (1.2.8.14-1) unstable; urgency=low

  * New upstream bugfix release:
    - Fixed problem #621756 (custom port for ftp is not saved).
    - Fixed problem #657780 (bugs in nl.po).

 -- Alessio Treglia <alessio@debian.org>  Wed, 05 Oct 2011 17:58:00 +0200
