## gnome-commander 1.2.8.15

=== debian/changelog ===
gnome-commander (1.2.8.15-3) unstable; urgency=low

  [ Alessio Treglia ]
  * ACK NMU.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

  [ Pino Toscano ]
  * Replace libpoppler-dev B-D with libpoppler-private-dev.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 May 2012 00:37:27 +0200

gnome-commander (1.2.8.15-2.1) unstable; urgency=high

  * Non maintainer upload.
  * Work around build failure with GCC 4.7 (build with -fpermissive).
    Closes: #672027.
  * Fix build errors with -Werror=format-security.

 -- Matthias Klose <doko@debian.org>  Tue, 08 May 2012 21:31:18 +0200

gnome-commander (1.2.8.15-2) unstable; urgency=low

  * debian/patches/0001-sort_by_dir.patch
    - Fix sort_by_dir().
  * debian/patches/0002-strrchr_instead_of_g_strrstr.patch:
    - Replace g_strrstr() with the faster strrchr().
  * debian/patches/0003-g_ascii_strcasecmp_instead_of_g_strcasecmp.patch
    - Replacing obsoleted g_strcasecmp() with g_ascii_strcasecmp()

 -- Alessio Treglia <alessio@debian.org>  Wed, 11 Jan 2012 22:22:35 +0100

gnome-commander (1.2.8.15-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file, tarballs are now distributed in the .tar.xz form.
  * Update debian/gbp.conf.

 -- Alessio Treglia <alessio@debian.org>  Mon, 12 Dec 2011 19:24:49 +0100
