=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgnomeui-dev (>= 2.4),
  libgnomevfs2-dev (>= 2.0),
  libgtk2.0-dev (>= 2.8),
- libpoppler-dev (>= 0.6),
+ libpoppler-private-dev (>= 0.6),
  libssl-dev,
  libtag1-dev (>= 1.4),
  libxml-parser-perl,
@@ -22,7 +22,7 @@
  python-scour,
  rarian-compat
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.nongnu.org/gcmd/
 Vcs-Git: git://git.debian.org/collab-maint/gnome-commander.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-commander.git
