=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 
 LDFLAGS+=-Wl,--as-needed
+CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 
 %:
 	dh $@ --parallel --with autotools_dev,python2,scour
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-scrollkeeper
+	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure -- --disable-scrollkeeper
 
 override_dh_install:
 	dh_install
