## gnome-commander 1.2.8.17

=== debian/changelog ===
gnome-commander (1.2.8.17-1) unstable; urgency=low

  * New upstream release.
  * Update patchset:
    - General refresh
    - Drop patches applied upstream:
      + 0001-sort_by_dir.patch
      + 0002-strrchr_instead_of_g_strrstr.patch
      + 0003-g_ascii_strcasecmp_instead_of_g_strcasecmp.patch
      + poppler compatibility hack
  * New homepage for the project, update Homepage field accordingly.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jan 2014 16:53:14 +0000

gnome-commander (1.2.8.15-4) unstable; urgency=low

  [ Pino Toscano ]
  * Fix build with Poppler >= 0.20.x. (Closes: #679888)
  * Autoreconf at build time.

  [ Alessio Treglia ]
  * Update Vcs tags.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Jul 2013 04:19:39 +0100
