=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 7.0.50~),
+ dh-autoreconf,
  gnome-doc-utils,
  intltool,
  libexiv2-dev (>= 0.14),
@@ -22,10 +23,10 @@
  python-scour,
  rarian-compat
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
-Homepage: http://www.nongnu.org/gcmd/
-Vcs-Git: git://git.debian.org/collab-maint/gnome-commander.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-commander.git
+Standards-Version: 3.9.5
+Homepage: http://gcmd.github.io/
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-commander.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-commander.git
 
 Package: gnome-commander
 Architecture: any
