=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 
 %:
-	dh $@ --parallel --with autotools_dev,python2,scour
+	dh $@ --parallel --with autotools_dev,autoreconf,python2,scour
 
 override_dh_auto_configure:
 	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure -- --disable-scrollkeeper
