## gnome-commander 1.4.3

=== debian/changelog ===
gnome-commander (1.4.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Jun 2014 13:35:01 +0100

gnome-commander (1.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump debhelper to 9; this enables hardening by default.
  * Drop autotools-dev.
  * Run autoreconf with --as-needed.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Jun 2014 19:52:15 +0100

gnome-commander (1.4.1-1) unstable; urgency=low

  * New upstream release:
    - Fix build failures on ARM architectures. Thanks to Pino Toscano for
      pointing it out.
  * Replace libpoppler-private-dev with libpoppler-glib-dev on Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Apr 2014 15:19:30 +0100

gnome-commander (1.4.0-1) unstable; urgency=low

  * New upstream release:
    - This version is dedicated to the former maintainer
      and main developer of GNOME Commander Piotr Eljasiak.
  * Build depend on libunique-dev.
  * debian/gbp.conf:
    - There's no need actually to sign tags.
  * Drop 1001-invalid_menu_item_edit_mime.patch, the feature of editing
    default applications via MIME entries has been dropped.
  * Refresh debian/patches/werror-format-security.diff patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Apr 2014 12:21:51 +0100
