=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
 Build-Depends:
- autotools-dev (>= 20100122.1~),
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  dh-autoreconf,
  gnome-doc-utils,
  intltool,
@@ -15,9 +15,10 @@
  libgnomeui-dev (>= 2.4),
  libgnomevfs2-dev (>= 2.0),
  libgtk2.0-dev (>= 2.8),
- libpoppler-private-dev (>= 0.6),
+ libpoppler-glib-dev,
  libssl-dev,
  libtag1-dev (>= 1.4),
+ libunique-dev,
  libxml-parser-perl,
  python-dev (>= 2.6.6-3~),
  python-scour,
@@ -35,7 +36,9 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
-Suggests: libgnomevfs2-extra, meld
+Suggests:
+ libgnomevfs2-extra,
+ meld
 Description: nice and fast file manager for the GNOME desktop
  GNOME Commander is a fast and powerful graphical filemanager for the GNOME
  desktop environment, it has a "two-pane" interface in the tradition of
@@ -43,10 +46,14 @@
 
 Package: gnome-commander-data
 Architecture: all
-Replaces: gnome-commander (<= 1.2.8.10-1)
-Breaks: gnome-commander (<= 1.2.8.10-1)
-Depends: ${misc:Depends}
-Suggests: gnome-commander
+Replaces:
+ gnome-commander (<= 1.2.8.10-1)
+Breaks:
+ gnome-commander (<= 1.2.8.10-1)
+Depends:
+ ${misc:Depends}
+Suggests:
+ gnome-commander
 Description: Data files for GNOME Commander
  GNOME Commander is a fast and powerful graphical filemanager for
  the GNOME desktop environment, it has a "two-pane" interface in
@@ -58,7 +65,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: gnome-commander (= ${binary:Version}), ${misc:Depends}
+Depends:
+ gnome-commander (= ${binary:Version}),
+ ${misc:Depends}
 Description: Debugging symbols for gnome-commander
  GNOME Commander is a fast and powerful graphical filemanager for the GNOME
  desktop environment, it has a "two-pane" interface in the tradition of
