## gnome-commander 1.4.5

=== debian/changelog ===
gnome-commander (1.4.5-1) experimental; urgency=medium

  * New upstream bugfix release:
    - Fixed problem bgo#741316 (Appdata missing in POT)
    - Fixed problem bgo#742716 (Option --start-right-dir
      crashes gnome-commander)
    - Fixed problem bgo#571495 (Migrated from
      gnome_execute_shell to g_spawn_async)
    - Fixed problem bgo#737088 (Support for user's terminal
      different from gnome-terminal)
    - Refresh translations.
  * Add gnome-user-guide to Suggests. (Closes: #741862)

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 Feb 2015 03:27:56 +0000
