=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  ${python:Depends},
  ${shlibs:Depends}
 Suggests:
+ gnome-user-guide,
  libgnomevfs2-extra,
  meld
 Description: nice and fast file manager for the GNOME desktop
