## gnome-commander 1.4.7

=== debian/changelog ===
gnome-commander (1.4.7-1build1) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:12:18 +0200

gnome-commander (1.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/copyright

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Jun 2015 00:58:21 +0100

gnome-commander (1.4.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 27 Apr 2015 13:24:51 +0100
