=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 
 %:
-	dh $@ --parallel --with autotools_dev,autoreconf,python2,scour
+	dh $@ --parallel --with autoreconf,python2,scour
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure -- --disable-scrollkeeper
