## gnome-commander 1.4.8

=== debian/changelog ===
gnome-commander (1.4.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python3-scour to fix build failure with latest scour
  * Drop obsolete Build-Depends on rarian-compat (Closes: #885640)
  * Don't suggest gnome-user-guide (Closes: #879561) (LP: #1691867)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Dec 2017 14:12:57 -0500

gnome-commander (1.4.8-1) unstable; urgency=medium

  * Imported Upstream version 1.4.8
  * Drop patches, adopted upstream.
  * Fix FTBFS on arch-indep builds. Closes: #806035
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Sun, 28 Aug 2016 17:14:22 +0100
