=== debian/control ===
--- 
+++ 
@@ -21,10 +21,9 @@
  libunique-dev,
  libxml-parser-perl,
  python-dev (>= 2.6.6-3~),
- python-scour,
- rarian-compat
+ python3-scour (>= 0.36)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://gcmd.github.io/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-commander.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-commander.git
@@ -37,7 +36,6 @@
  ${python:Depends},
  ${shlibs:Depends}
 Suggests:
- gnome-user-guide,
  libgnomevfs2-extra,
  meld
 Description: nice and fast file manager for the GNOME desktop
