=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 override_dh_install:
 	dh_install
-	find debian/gnome-commander/usr/lib -name *.la -delete
+	[ ! -d debian/gnome-commander/usr/lib ] || \
+		find debian/gnome-commander/usr/lib -name *.la -delete
 
 # Disable this to avoid FTBFS.
 override_dh_auto_test:
