## gnome-commander 1.14.0

=== debian/changelog ===
gnome-commander (1.14.0-1) unstable; urgency=medium

  * Reintroduce to Debian
  * Change Maintainer to Debian GNOME team
  * New upstream release
  * Update dependencies for new version
  * Lots of packaging cleanup including:
    - Build-Depend on debhelper-compat 13
    - Don't disable the build tests
    - Migrate to automatic debug package
  * Have gnome-commander package install the .desktop & AppStream metadata

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 21 Feb 2022 20:34:16 -0500
