=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-commander
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>,
           Michael Vogt <mvo@debian.org>,
           Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               flex,
               libexiv2-dev (>= 0.14),
               libglib2.0-dev (>= 2.66.0),
               libgsf-1-dev (>= 1.12.0),
               libgtest-dev <!nocheck>,
               libgtk2.0-dev (>= 2.24.0),
               libpoppler-glib-dev (>= 0.18),
               libtag1-dev (>= 1.4),
               yelp-tools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-commander.git
Homepage: https://gcmd.github.io/

Package: gnome-commander
Architecture: any
Depends: gnome-commander-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: meld
Description: nice and fast file manager for the GNOME desktop
 GNOME Commander is a fast and powerful graphical filemanager for the GNOME
 desktop environment, it has a "two-pane" interface in the tradition of
 Norton and Midnight Commander.

Package: gnome-commander-data
Architecture: all
Depends: ${misc:Depends}
Suggests: gnome-commander
Description: Data files for GNOME Commander
 GNOME Commander is a fast and powerful graphical filemanager for
 the GNOME desktop environment, it has a "two-pane" interface in
 the tradition of Norton and Midnight Commander.
 .
 This package contains the data files for gnome-commander.
