=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --without-unique

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-commander-dbg (<< 1.14.0-1~)'
