## gnome-commander 1.14.2

=== debian/changelog ===
gnome-commander (1.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 27 Mar 2022 17:00:45 -0400

gnome-commander (1.14.1-2) unstable; urgency=medium

  * debian/rules: Fix arch:all build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 14:32:08 -0400

gnome-commander (1.14.1-1) unstable; urgency=medium

  * New upstream release
  * Use appstream-util to install a NEWS file

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:44:15 -0500
