=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>,
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
            Michael Vogt <mvo@debian.org>,
            Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               appstream-util,
                dh-sequence-gnome,
                flex,
                libexiv2-dev (>= 0.14),
