=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,9 @@
 execute_before_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 
+execute_after_dh_installdocs-arch:
+	appstream-util appdata-to-news debian/gnome-commander/usr/share/metainfo/org.gnome.gnome-commander.appdata.xml \
+	> debian/gnome-commander/usr/share/doc/gnome-commander/NEWS
+
 override_dh_strip:
 	dh_strip --dbgsym-migration='gnome-commander-dbg (<< 1.14.0-1~)'
