## gnome-commander 1.14.3

=== debian/changelog ===
gnome-commander (1.14.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 21 Jun 2022 13:47:35 -0300
