## gnome-commander 1.16.0

=== debian/changelog ===
gnome-commander (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in: Build-Depend on libsmbclient-dev & desktop-file-utils
  * debian/rules: Don't install unnecessary header files
  * Add debian/upstream/metadata
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 Jan 2023 18:41:53 -0500
