=== debian/control ===
--- 
+++ 
@@ -10,18 +10,22 @@
            Michael Vogt <mvo@debian.org>,
            Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util,
+               appstream-util <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gnome,
                flex,
+               itstool,
                libexiv2-dev (>= 0.14),
                libglib2.0-dev (>= 2.66.0),
                libgsf-1-dev (>= 1.12.0),
                libgtest-dev <!nocheck>,
                libgtk2.0-dev (>= 2.24.0),
                libpoppler-glib-dev (>= 0.18),
+               libsmbclient-dev,
                libtag1-dev (>= 1.4),
-               yelp-tools
-Standards-Version: 4.6.0
+               meson (>= 0.59)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-commander.git
 Homepage: https://gcmd.github.io/
