=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dauto_features=enabled -Dunique=disabled

execute_after_dh_installdocs-arch:
	appstream-util appdata-to-news debian/gnome-commander/usr/share/metainfo/org.gnome.gnome-commander.appdata.xml \
	> debian/gnome-commander/usr/share/doc/gnome-commander/NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-commander-dbg (<< 1.14.0-1~)'

override_dh_missing:
	dh_missing -X usr/include
