## gnome-commander 1.16.1

=== debian/changelog ===
gnome-commander (1.16.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:01 +0000

gnome-commander (1.16.1-1build3) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:36:46 +1300

gnome-commander (1.16.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:43:28 +0000

gnome-commander (1.16.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:38:39 +0000

gnome-commander (1.16.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dbgsym migration handling

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 19:48:22 -0400
