=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-commander
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Michael Vogt <mvo@debian.org>,
            Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper-compat (= 13),
