=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,5 @@
 	appstream-util appdata-to-news debian/gnome-commander/usr/share/metainfo/org.gnome.gnome-commander.appdata.xml \
 	> debian/gnome-commander/usr/share/doc/gnome-commander/NEWS
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='gnome-commander-dbg (<< 1.14.0-1~)'
-
 override_dh_missing:
 	dh_missing -X usr/include
