## gnome-commander 1.16.2

=== debian/changelog ===
gnome-commander (1.16.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 May 2024 09:43:23 +0200
