## gnome-commander 1.18.1

=== debian/changelog ===
gnome-commander (1.18.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from GTK2 to GTK3 (Closes: #1006984, #300872, #785125, #712599)
  * Use xvfb for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jul 2024 15:35:44 -0400
