=== debian/control ===
--- 
+++ 
@@ -14,11 +14,13 @@
                libglib2.0-dev (>= 2.66.0),
                libgsf-1-dev (>= 1.12.0),
                libgtest-dev <!nocheck>,
-               libgtk2.0-dev (>= 2.24.0),
+               libgtk-3-dev (>= 3.24),
                libpoppler-glib-dev (>= 0.18),
                libsmbclient-dev,
                libtag1-dev (>= 1.4),
-               meson (>= 0.59)
+               meson (>= 0.59),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
