## gnome-commander 1.18.2

=== debian/changelog ===
gnome-commander (1.18.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:05:22 -0500
