=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                meson (>= 0.59),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-commander.git
