=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dauto_features=enabled -Dunique=disabled
+	dh_auto_configure -- -Dauto_features=enabled
 
 execute_after_dh_installdocs-arch:
 	appstream-util appdata-to-news debian/gnome-commander/usr/share/metainfo/org.gnome.gnome-commander.appdata.xml \
@@ -15,3 +15,6 @@
 
 override_dh_missing:
 	dh_missing -X usr/include
+
+override_dh_auto_test:
+	xvfb-run -a dh_auto_test
