## gnome-commander 1.18.4

=== meson_options.txt ===
--- 
+++ 
@@ -4,5 +4,4 @@
 option('poppler', type: 'feature', value: 'auto', description: 'Enable PDF support or not.')
 option('samba',   type: 'feature', value: 'auto', description: 'Enable SAMBA support or not.')
 option('taglib',  type: 'feature', value: 'auto', description: 'Enable taglib (ID3, Vorbis, APE and FLAC) support or not.')
-option('unique',  type: 'feature', value: 'auto', description: 'Enable unique support or not.')
 option('tests',   type: 'feature', value: 'auto', description: 'Build tests')
