=== debian/changelog ===
gnome-commander (1.18.4-2) unstable; urgency=medium

  * Fix the nocheck build (Closes: #1122320)
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Dec 2025 19:12:02 -0500

gnome-commander (1.18.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1114130)
  * Use Build-Depends: libtag-dev instead of libtag1-dev (Closes: #1096085)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 Oct 2025 19:49:27 -0400

gnome-commander (1.18.2-2) unstable; urgency=medium

  * Team upload
  * Switch from appstream-util to appstreamcli

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:49:59 +0200
