=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gnome-commander
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Michael Vogt <mvo@debian.org>,
            Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream,
                desktop-file-utils,
                flex,
                itstool,
@@ -17,12 +16,11 @@
                libgtk-3-dev (>= 3.24),
                libpoppler-glib-dev (>= 0.18),
                libsmbclient-dev,
-               libtag1-dev (>= 1.4),
+               libtag-dev (>= 1.4),
                meson (>= 0.59),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-commander.git
 Homepage: https://gcmd.github.io/
