## gnome-commander 1.18.5

=== debian/changelog ===
gnome-commander (1.18.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jan 2026 19:14:25 -0500

gnome-commander (1.18.4-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 17:47:11 -0500
