=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gnome-commander
 Section: gnome
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Michael Vogt <mvo@debian.org>,
            Alessio Treglia <alessio@debian.org>
@@ -20,9 +20,9 @@
                meson (>= 0.59),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-commander
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-commander.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-commander
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-commander.git
 Homepage: https://gcmd.github.io/
 
 Package: gnome-commander
